<?xml version="1.0" encoding="UTF-8"?>
<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:framework:Module/etc/module.xsd">
    <module name="Lof_Rma" setup_version="1.1.1">
        <sequence>
            <module name="Magento_Customer"/>
            <module name="Magento_Catalog"/>
        </sequence>
    </module>
</config>
